body {background-color: #FFFFFA;}

p {font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: normal;}

h1{color:       #660000;
   font-family: sans-serif;
   font-size:   150%;
   font-style:  normal;
   font-weight: bold;
   padding-bottom: 24pt;
   text-align:  center;}

h2{color:       #660000;
   font-family: sans-serif;
   font-size:   120%;
   font-style:  normal;
   font-weight: bold;
   padding-top: 18pt;
   text-align:  left;}

h3{color:       #660000;
   font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: bold;
   padding-top: 12pt;
   text-align:  left;}

h4{color:       #000000;
   font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: bold;
   padding-top: 12pt;
   text-align:  left;}

ol{font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: normal;}

ul{font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: normal;}

td{font-family: sans-serif;
   font-size:   100%;
   font-style:  normal;
   font-weight: normal;}

span.package {font-weight: normal;
              font-family: sans-serif;
              font-style:  italic;
              font-size:   100%}

span.flash {color:           #FF0000;
#           text-decoration: blink;
            font-weight:     bold;
            font-size:       100%}

span.code {font-weight: normal;
           font-family: Courier, monospace;
           font-size:   100%}

a:link    {color: #0000FF;}
a:visited {color: #BB00BB;}
a:active  {color: #FF0000;}
